commit aa90dd0b158d88a7dbf97ff4a1bee065fc50331c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jun 27 16:30:00 2012 +0200

    sync translations with transifex

 po/am.po          |  243 +++++++++++++--------------
 po/ar.po          |  122 +++++++-------
 po/as.po          |  121 +++++++-------
 po/ast.po         |  124 +++++++-------
 po/az.po          |  243 +++++++++++++--------------
 po/be.po          |  251 ++++++++++++++--------------
 po/bg.po          |  120 +++++++-------
 po/bn.po          |  204 +++++++----------------
 po/bn_IN.po       |  203 +++++++----------------
 po/br.po          |  123 +++++++-------
 po/bs.po          |  249 ++++++++++++++--------------
 po/ca.po          |  127 +++++++-------
 po/ca@valencia.po |  128 +++++++--------
 po/crh.po         |  134 +++++++--------
 po/cs.po          |  123 +++++++-------
 po/cy.po          |  146 +++++++----------
 po/da.po          |  117 +++++++------
 po/de.po          |  126 +++++++-------
 po/dz.po          |  127 +++++++-------
 po/el.po          |  152 ++++++++---------
 po/en_CA.po       |  118 +++++++-------
 po/en_GB.po       |  126 +++++++-------
 po/eo.po          |  123 +++++++-------
 po/es.po          |  126 +++++++-------
 po/et.po          |  125 +++++++-------
 po/eu.po          |  127 +++++++-------
 po/fa.po          |  245 +++++++++++++--------------
 po/fi.po          |  124 +++++++-------
 po/fr.po          |  131 +++++++--------
 po/ga.po          |  240 ++++++++++++++-------------
 po/gl.po          |  130 +++++++--------
 po/gu.po          |  190 +++++++--------------
 po/he.po          |  119 +++++++-------
 po/hi.po          |  182 +++++++--------------
 po/hr.po          |  122 +++++++-------
 po/hu.po          |  125 +++++++-------
 po/id.po          |  130 +++++++--------
 po/is.po          |  241 ++++++++++++++-------------
 po/it.po          |  122 +++++++-------
 po/ja.po          |  123 +++++++-------
 po/ka.po          |  117 +++++++------
 po/kn.po          |  116 +++++++------
 po/ko.po          |  109 +++++++------
 po/ku.po          |  237 ++++++++++++++-------------
 po/li.po          |  256 +++++++++++++++--------------
 po/lt.po          |  123 +++++++-------
 po/lv.po          |  125 +++++++-------
 po/mai.po         |  119 +++++++-------
 po/mg.po          |  129 +++++++--------
 po/mk.po          |  124 +++++++-------
 po/ml.po          |  132 +++++++--------
 po/mn.po          |  119 +++++++-------
 po/mr.po          |  114 ++++++-------
 po/ms.po          |  242 ++++++++++++++-------------
 po/nb.po          |  116 ++++++-------
 po/ne.po          |  121 +++++++-------
 po/nl.po          |  131 +++++++--------
 po/nn.po          |  120 +++++++-------
 po/oc.po          |  115 +++++++------
 po/or.po          |  123 +++++++-------
 po/pa.po          |  119 +++++++-------
 po/pl.po          |  136 +++++++--------
 po/pt.po          |  255 ++++++++++++++---------------
 po/pt_BR.po       |  122 +++++++-------
 po/ro.po          |  119 +++++++-------
 po/ru.po          |  122 +++++++-------
 po/rw.po          |  472 ++++++++++++++++++++++-------------------------------
 po/sk.po          |  118 +++++++-------
 po/sl.po          |  132 +++++++--------
 po/sq.po          |  129 +++++++--------
 po/sr.po          |  128 +++++++--------
 po/sr@latin.po    |  128 +++++++--------
 po/sv.po          |  128 +++++++--------
 po/ta.po          |  188 +++++++--------------
 po/te.po          |  118 +++++++-------
 po/th.po          |  114 ++++++-------
 po/tr.po          |  123 +++++++-------
 po/tt.po          |  241 ++++++++++++++-------------
 po/uk.po          |  121 +++++++-------
 po/vi.po          |  120 +++++++-------
 po/wa.po          |  254 ++++++++++++++--------------
 po/xh.po          |  249 ++++++++++++++--------------
 po/yi.po          |  249 ++++++++++++++--------------
 po/zh_CN.po       |  120 +++++++-------
 po/zh_HK.po       |  114 ++++++-------
 po/zh_TW.po       |  114 ++++++-------
 86 files changed, 6280 insertions(+), 6893 deletions(-)

commit cf87b20020d7a60e9712aaeaa6c0688d7a918979
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jun 27 16:29:52 2012 +0200

    add po gnome copyrights file

 po/gnome-copyrights.txt |  988 +++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 988 insertions(+)

commit adfc8e138c66972bb57ce6c8a3a7e9b62b8da066
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Feb 20 17:32:24 2012 +0100

    fix things for 1.2

 AUTHORS      |    1 +
 ChangeLog    |  375 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 README       |    2 +
 autogen.sh   |    4 +-
 configure.in |    4 +-
 5 files changed, 380 insertions(+), 6 deletions(-)

commit 5fb34ef0a62806042f25b2b06ad2fb8d047c74b1
Author: Perberos <perberos@gmail.com>
Date:   Tue Jan 24 15:38:17 2012 -0300

    changing pkgbuild source method

 distro/archlinux/PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit fb022666ce25bdd2386cb92b4aa02d93a66120f3
Merge: e914c9b 982d865
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jan 17 13:44:02 2012 -0800

    Merge pull request #2 from benpicco/master
    
    apply upstream patches

commit 982d86578558ff8fe1e469df6ed8cafd46851bef
Author: Benjamin Valentin <benpicco@zedat.fu-berlin.de>
Date:   Mon Jan 16 22:58:10 2012 +0100

    Fix delivering scroll events again. Patch from Paul Davis
    	from http://git.gnome.org/browse/libgnomecanvas/commit/?id=52a529cc6b1cedb2b106969592fff43ce9c52146

 libmatecanvas/mate-canvas.c |   23 +++++++++++++++++++++--
 1 file changed, 21 insertions(+), 2 deletions(-)

commit 38947fe658863b7899c07965b92c9a699eeb2c0b
Author: Benjamin Valentin <benpicco@zedat.fu-berlin.de>
Date:   Mon Jan 16 22:55:39 2012 +0100

    This fixes distcheck apparently
    	from http://git.gnome.org/browse/libgnomecanvas/commit/?id=92fb2c4d2022713acec4cb613a24979d6580b0da

 configure.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e914c9b5281449dac5c21bc235f3c4cbb45bf73d
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon Jan 9 21:09:32 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in Issue $86

 po/ChangeLog |   56 ++++++++++++++++++++++++++++----------------------------
 po/ja.po     |    2 +-
 2 files changed, 29 insertions(+), 29 deletions(-)

commit f00e79d65b1a57b17f1f4064fb6ee360cdbdac65
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Dec 8 23:41:58 2011 +0100

    bump version to 1.1.0

 ChangeLog                 |    2 +-
 configure.in              |    6 +++---
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 4 files changed, 6 insertions(+), 6 deletions(-)

commit 4d1b4e3a00dfbb53314ab67ba83cc4d7b3fbd375
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 8 12:51:39 2011 -0300

    removing autogenerated file

 ltmain.sh | 9655 -------------------------------------------------------------
 1 file changed, 9655 deletions(-)

commit 05eab654575be71447af9046efd70a4f28321c68
Merge: 7e10c28 0404d9c
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 1 16:50:42 2011 -0800

    Merge pull request #1 from stefano-k/master
    
    I like 2011.12.01 again :)

commit 0404d9c19e40cfdab9cba88b6f452189cf6c4d0b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 2 01:46:14 2011 +0100

    updated version to 2011.12.01

 AUTHORS                   |    2 +
 ChangeLog                 | 2576 +--------------------------------------------
 NEWS                      |  389 +------
 configure.in              |    4 +-
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 6 files changed, 10 insertions(+), 2965 deletions(-)

commit 2478a3c8034a4585543b864fa105007ea87635d0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 2 01:39:54 2011 +0100

    removed files replaced by autogen.sh

 INSTALL                    |  291 -
 Makefile.in                |  783 --
 aclocal.m4                 |10624 ---------------------------
 config.guess               | 1501 ----
 config.h.in                |   86 -
 config.sub                 | 1705 -----
 configure                  |17232 --------------------------------------------
 demos/Makefile.in          |  567 --
 depcomp                    |  630 --
 docs/Makefile.in           |  601 --
 docs/reference/Makefile.in |  664 --
 glade/Makefile.in          |  587 --
 gtk-doc.make               |  230 -
 install-sh                 |  520 --
 libmatecanvas/Makefile.in  |  773 --
 missing                    |  376 -
 mkinstalldirs              |  162 -
 po/Makefile.in.in          |  217 -
 tests/Makefile.in          |  624 --
 19 files changed, 38173 deletions(-)

commit 7e10c281e4f1f8c0dab6c8ce975ea65b9cba3e34
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 1 20:21:13 2011 -0300

    moving from https://github.com/perberos/Mate-Desktop-Environment

 AUTHORS                                            |    6 +
 COPYING.LIB                                        |  481 +
 ChangeLog                                          | 2575 +++
 INSTALL                                            |  291 +
 Makefile.am                                        |   22 +
 Makefile.in                                        |  783 +
 NEWS                                               |  389 +
 README                                             |    9 +
 aclocal.m4                                         |10624 ++++++++++++
 autogen.sh                                         |   25 +
 config.guess                                       | 1501 ++
 config.h.in                                        |   86 +
 config.sub                                         | 1705 ++
 configure                                          |17232 ++++++++++++++++++++
 configure.in                                       |  254 +
 demos/Makefile.am                                  |   36 +
 demos/Makefile.in                                  |  567 +
 demos/canvas-arrowhead.c                           |  498 +
 demos/canvas-curve.c                               |  308 +
 demos/canvas-features.c                            |  160 +
 demos/canvas-fifteen.c                             |  273 +
 demos/canvas-primitives.c                          |  872 +
 demos/canvas-rich-text.c                           |  121 +
 demos/canvas.c                                     |   54 +
 demos/canvas_demo.h                                |   12 +
 demos/dash-demo.c                                  |   67 +
 demos/toroid.png                                   |  Bin 0 -> 16917 bytes
 depcomp                                            |  630 +
 distro/archlinux/PKGBUILD                          |   28 +
 distro/ubuntu/build                                |   28 +
 docs/Makefile.am                                   |    1 +
 docs/Makefile.in                                   |  601 +
 docs/reference/Makefile.am                         |   47 +
 docs/reference/Makefile.in                         |  664 +
 docs/reference/html/MateCanvas.html                | 1299 ++
 docs/reference/html/MateCanvasBpath.html           |  106 +
 docs/reference/html/MateCanvasClipgroup.html       |  113 +
 docs/reference/html/MateCanvasEllipse.html         |   84 +
 docs/reference/html/MateCanvasGroup.html           |  116 +
 docs/reference/html/MateCanvasItem.html            | 1037 ++
 docs/reference/html/MateCanvasLine.html            |  265 +
 docs/reference/html/MateCanvasPixbuf.html          |  213 +
 docs/reference/html/MateCanvasPolygon.html         |  100 +
 docs/reference/html/MateCanvasRE.html              |  138 +
 docs/reference/html/MateCanvasRect.html            |   84 +
 docs/reference/html/MateCanvasRichText.html        |  515 +
 docs/reference/html/MateCanvasShape.html           |  300 +
 docs/reference/html/MateCanvasWidget.html          |  158 +
 docs/reference/html/ch01.html                      |   53 +
 docs/reference/html/ch02.html                      |   83 +
 docs/reference/html/home.png                       |  Bin 0 -> 654 bytes
 docs/reference/html/index.html                     |   80 +
 docs/reference/html/index.sgml                     |  380 +
 docs/reference/html/left.png                       |  Bin 0 -> 459 bytes
 .../html/libmatecanvas-mate-canvas-path-def.html   |  977 ++
 .../html/libmatecanvas-mate-canvas-text.html       |  512 +
 .../html/libmatecanvas-mate-canvas-util.html       |  757 +
 docs/reference/html/libmatecanvas.devhelp          |  288 +
 docs/reference/html/libmatecanvas.devhelp2         |  288 +
 docs/reference/html/right.png                      |  Bin 0 -> 472 bytes
 docs/reference/html/style.css                      |  265 +
 docs/reference/html/up.png                         |  Bin 0 -> 406 bytes
 docs/reference/libmatecanvas-docs.sgml             |   52 +
 docs/reference/libmatecanvas-sections.txt          |  353 +
 docs/reference/libmatecanvas.types                 |   20 +
 docs/reference/tmpl/libmatecanvas-unused.sgml      |  286 +
 docs/reference/tmpl/libmatecanvas.sgml             |   31 +
 docs/reference/tmpl/mate-canvas-bpath.sgml         |   35 +
 docs/reference/tmpl/mate-canvas-clipgroup.sgml     |   43 +
 docs/reference/tmpl/mate-canvas-ellipse.sgml       |   31 +
 docs/reference/tmpl/mate-canvas-group.sgml         |   46 +
 docs/reference/tmpl/mate-canvas-i18n.sgml          |   76 +
 docs/reference/tmpl/mate-canvas-item.sgml          |  355 +
 docs/reference/tmpl/mate-canvas-line.sgml          |  122 +
 docs/reference/tmpl/mate-canvas-marshal.sgml       |   42 +
 docs/reference/tmpl/mate-canvas-path-def.sgml      |  338 +
 docs/reference/tmpl/mate-canvas-pixbuf.sgml        |   94 +
 docs/reference/tmpl/mate-canvas-polygon.sgml       |   35 +
 docs/reference/tmpl/mate-canvas-re.sgml            |   49 +
 docs/reference/tmpl/mate-canvas-rect-ellipse.sgml  |  126 +
 docs/reference/tmpl/mate-canvas-rect.sgml          |   31 +
 docs/reference/tmpl/mate-canvas-rich-text.sgml     |  202 +
 docs/reference/tmpl/mate-canvas-shape.sgml         |  127 +
 docs/reference/tmpl/mate-canvas-text.sgml          |  238 +
 docs/reference/tmpl/mate-canvas-util.sgml          |  243 +
 docs/reference/tmpl/mate-canvas-util.sgml.sgml     |  102 +
 docs/reference/tmpl/mate-canvas-widget.sgml        |   64 +
 docs/reference/tmpl/mate-canvas.sgml               |  456 +
 glade/Makefile.am                                  |   27 +
 glade/Makefile.in                                  |  587 +
 glade/glade-canvas.c                               |   85 +
 gtk-doc.make                                       |  230 +
 install-sh                                         |  520 +
 libmatecanvas-zip.in                               |   30 +
 libmatecanvas/Makefile.am                          |  118 +
 libmatecanvas/Makefile.in                          |  773 +
 libmatecanvas/gailcanvas.c                         |  268 +
 libmatecanvas/gailcanvas.h                         |   78 +
 libmatecanvas/gailcanvasgroup.c                    |  103 +
 libmatecanvas/gailcanvasgroup.h                    |   59 +
 libmatecanvas/gailcanvasgroupfactory.c             |   77 +
 libmatecanvas/gailcanvasgroupfactory.h             |   57 +
 libmatecanvas/gailcanvasitem.c                     |  515 +
 libmatecanvas/gailcanvasitem.h                     |   58 +
 libmatecanvas/gailcanvasitemfactory.c              |   59 +
 libmatecanvas/gailcanvasitemfactory.h              |   57 +
 libmatecanvas/gailcanvastext.c                     |  523 +
 libmatecanvas/gailcanvastext.h                     |   56 +
 libmatecanvas/gailcanvastextfactory.c              |   59 +
 libmatecanvas/gailcanvastextfactory.h              |   57 +
 libmatecanvas/gailcanvaswidget.c                   |  115 +
 libmatecanvas/gailcanvaswidget.h                   |   59 +
 libmatecanvas/gailcanvaswidgetfactory.c            |   58 +
 libmatecanvas/gailcanvaswidgetfactory.h            |   57 +
 libmatecanvas/libmatecanvas-2.0-uninstalled.pc.in  |   11 +
 libmatecanvas/libmatecanvas-2.0.pc.in              |   12 +
 libmatecanvas/libmatecanvas.h                      |   52 +
 libmatecanvas/libmatecanvastypes.c                 |   43 +
 libmatecanvas/mate-canvas-bpath.c                  |  175 +
 libmatecanvas/mate-canvas-bpath.h                  |   65 +
 libmatecanvas/mate-canvas-clipgroup.c              |  450 +
 libmatecanvas/mate-canvas-clipgroup.h              |   62 +
 libmatecanvas/mate-canvas-i18n.h                   |   72 +
 libmatecanvas/mate-canvas-line.c                   | 1423 ++
 libmatecanvas/mate-canvas-line.h                   |  158 +
 libmatecanvas/mate-canvas-marshal.list             |    2 +
 libmatecanvas/mate-canvas-path-def.c               | 1287 ++
 libmatecanvas/mate-canvas-path-def.h               |  100 +
 libmatecanvas/mate-canvas-pixbuf.c                 | 1077 ++
 libmatecanvas/mate-canvas-pixbuf.h                 |   64 +
 libmatecanvas/mate-canvas-polygon.c                |  268 +
 libmatecanvas/mate-canvas-polygon.h                |   92 +
 libmatecanvas/mate-canvas-rect-ellipse.c           |  431 +
 libmatecanvas/mate-canvas-rect-ellipse.h           |  163 +
 libmatecanvas/mate-canvas-rich-text.c              | 2208 +++
 libmatecanvas/mate-canvas-rich-text.h              |   83 +
 libmatecanvas/mate-canvas-shape-private.h          |  107 +
 libmatecanvas/mate-canvas-shape.c                  | 1558 ++
 libmatecanvas/mate-canvas-shape.h                  |   85 +
 libmatecanvas/mate-canvas-text.c                   | 1740 ++
 libmatecanvas/mate-canvas-text.h                   |  174 +
 libmatecanvas/mate-canvas-util.c                   |  700 +
 libmatecanvas/mate-canvas-util.h                   |  159 +
 libmatecanvas/mate-canvas-widget.c                 |  599 +
 libmatecanvas/mate-canvas-widget.h                 |  107 +
 libmatecanvas/mate-canvas.c                        | 4165 +++++
 libmatecanvas/mate-canvas.h                        |  647 +
 ltmain.sh                                          | 9655 +++++++++++
 missing                                            |  376 +
 mkinstalldirs                                      |  162 +
 po/ChangeLog                                       | 1509 ++
 po/LINGUAS                                         |   91 +
 po/Makefile.in.in                                  |  217 +
 po/POTFILES.in                                     |    3 +
 po/POTFILES.skip                                   |    1 +
 po/am.po                                           |  404 +
 po/ang.po                                          |  403 +
 po/ar.po                                           |  416 +
 po/as.po                                           |  416 +
 po/ast.po                                          |  410 +
 po/az.po                                           |  404 +
 po/be.po                                           |  409 +
 po/bg.po                                           |  413 +
 po/bn.po                                           |  497 +
 po/bn_IN.po                                        |  493 +
 po/br.po                                           |  410 +
 po/bs.po                                           |  408 +
 po/ca.po                                           |  416 +
 po/ca@valencia.po                                  |  416 +
 po/crh.po                                          |  425 +
 po/cs.po                                           |  415 +
 po/cy.po                                           |  439 +
 po/da.po                                           |  413 +
 po/de.po                                           |  419 +
 po/dz.po                                           |  415 +
 po/el.po                                           |  437 +
 po/en@shaw.po                                      |  419 +
 po/en_CA.po                                        |  411 +
 po/en_GB.po                                        |  412 +
 po/eo.po                                           |  411 +
 po/es.po                                           |  417 +
 po/et.po                                           |  418 +
 po/eu.po                                           |  418 +
 po/fa.po                                           |  406 +
 po/fi.po                                           |  416 +
 po/fr.po                                           |  418 +
 po/ga.po                                           |  402 +
 po/gl.po                                           |  422 +
 po/gu.po                                           |  480 +
 po/he.po                                           |  417 +
 po/hi.po                                           |  480 +
 po/hr.po                                           |  414 +
 po/hu.po                                           |  415 +
 po/id.po                                           |  421 +
 po/is.po                                           |  404 +
 po/it.po                                           |  414 +
 po/ja.po                                           |  415 +
 po/ka.po                                           |  413 +
 po/kn.po                                           |  413 +
 po/ko.po                                           |  406 +
 po/ku.po                                           |  404 +
 po/li.po                                           |  407 +
 po/lt.po                                           |  414 +
 po/lv.po                                           |  420 +
 po/mai.po                                          |  412 +
 po/mg.po                                           |  410 +
 po/mk.po                                           |  417 +
 po/ml.po                                           |  415 +
 po/mn.po                                           |  413 +
 po/mr.po                                           |  411 +
 po/ms.po                                           |  402 +
 po/nb.po                                           |  408 +
 po/ne.po                                           |  415 +
 po/nl.po                                           |  419 +
 po/nn.po                                           |  413 +
 po/oc.po                                           |  411 +
 po/or.po                                           |  415 +
 po/pa.po                                           |  413 +
 po/pl.po                                           |  422 +
 po/pt.po                                           |  415 +
 po/pt_BR.po                                        |  416 +
 po/ro.po                                           |  411 +
 po/ru.po                                           |  416 +
 po/rw.po                                           |  505 +
 po/sk.po                                           |  411 +
 po/sl.po                                           |  418 +
 po/sq.po                                           |  420 +
 po/sr.po                                           |  419 +
 po/sr@ije.po                                       |  410 +
 po/sr@latin.po                                     |  419 +
 po/sv.po                                           |  414 +
 po/ta.po                                           |  481 +
 po/te.po                                           |  413 +
 po/th.po                                           |  410 +
 po/tr.po                                           |  415 +
 po/tt.po                                           |  402 +
 po/uk.po                                           |  412 +
 po/vi.po                                           |  412 +
 po/wa.po                                           |  413 +
 po/xh.po                                           |  408 +
 po/yi.po                                           |  406 +
 po/zh_CN.po                                        |  411 +
 po/zh_HK.po                                        |  411 +
 po/zh_TW.po                                        |  411 +
 tests/Makefile.am                                  |   22 +
 tests/Makefile.in                                  |  624 +
 tests/test-libglade-canvas.c                       |   33 +
 tests/test-libglade-canvas.glade                   |  125 +
 248 files changed, 125860 insertions(+)
